Síntomas

Tiene Microsoft BizTalk Server 2016 instalados con Adaptador de MQSeries MQSAgent en servidor IBM WebSphere MQ. Intenta actualizar BizTalk en el servidor MQ(si el MQSeries Agente es el componente sólo que está instalado en el equipo)con la última actualización acumulativa de BizTalk Server de 2016 (CU). En esta situación, se producirá un error como el CU requiere nativo de SQL Server 2012 Cliente para instalarse, aunque nunca se utiliza en este escenario.

Estado

Microsoft ha confirmado que se trata de un problema de los productos de Microsoft enumerados en la sección "Se aplica a".

Resolución

Este problema se corrige en la siguiente actualización acumulativa para BizTalk Server:

Referencias

Para obtener información acerca de los service Pack y la lista de la actualización acumulativa para BizTalk Server, consulte el artículo siguiente en Microsoft Knowledge Base:

Service Pack y la lista de la actualización acumulativa para BizTalk Server 2555976

Para obtener más información acerca de las revisiones de BizTalk Server, consulte el artículo siguiente en Microsoft Knowledge Base:

2003907 información acerca de las revisiones de BizTalk y el soporte de Actualización acumulativa

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×